/**
* Global widgets
*/

/* Hero */
.tsg-hero-video.heroTheme8 {
    box-shadow: none;
}

.hero_image img {
    min-width: 100%;
}

.tsg-hero-video.heroTheme8 .container .text-white {
    margin-top: 100px;
}

.home .tsg-hero-video {
    height: 75vh;
    min-height: 75vh;
}

@media (max-width: 800px){
    .tsg-hero-video.heroTheme8 .hero-text, .tsg-hero-video hr {
        display: block;
    }
}


/* HERO*/

.hero-container-cobalt {
    display: grid;
    grid-template-columns: 2fr 2fr;
    grid-gap: 20px;
    z-index: 0;
    height: 65vh;
}

.hero-title-cobalt {
    font-weight: 600;
    font-size: 3rem;
    line-height: 3rem;
    animation: fadeInUp .9s ease-in-out;
}

.hero-subtitle-cobalt {
    color: #000;
    font-size: 1.8rem;
    line-height: 3rem;
    font-weight: 600;
    animation: fadeInUp .9s ease-in-out;
}

.hero-buttons {
    background: rgb(41, 122, 192);
    color: #fff;
    margin: 20px 3px;
    padding: 15px 30px;
    border: none;
    line-height: 0;
    font-size: 1rem;
    animation: fadeInUp 1s ease-in-out;
}

.hero-buttons:hover {
    color: #fff;
    background: #000;
}

.hero-buttons:after {
    content: "\f178";
    font-family: "fontAwesome";
    padding-left: 8px;
}

.hero-text-cobalt {
    margin-top: 5%;
    margin-bottom: -30px;
}


/* END HERO */


/* STEPS */
.steps-container {
    display: grid;
    grid-template-columns: 3fr 2fr;
    grid-gap: 0px;
    /* min-height: 50vh; */
    background: url(https://network11.us25.cdn-alpha.com/tsg-new-theme-2/wp-content/uploads/sites/45/cta_bg-2.png) #1D6EB4;
    background-size: cover;
    background-position: right;
}

.steps-text-box {
    position: relative;
    margin-top: 1.5%;
    background: #f5f5f5;
    padding: 50px 60px 20px 60px;
    font-size: 1.5rem;
    width: 100%;
    max-width:600px;
    left: 25px;
    box-shadow: 20px 20px 0px #1D6EB4;
}

.step-boxes {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    padding: 20px;
}

.steps {
    margin: 20px 10px;
    display: flex;
    flex-direction: row;
    padding: 10px;
}

.steps-title-lg {
    font-size: 2.5rem;
    line-height: 2.5rem;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    margin-bottom: 20px;
}

.steps-title-md {
    font-size: 2rem;
    line-height: 2rem;
    font-family: "Oswald", sans-serif;
    margin-bottom: 25px;
}

.step-boxes .steps .number {
    padding: 10px 20px;
    font-size: 3rem;
    margin-right: 20px;
    font-weight: 600;
    color: #fff;
}


/* END STEPS */


/* ABOUT HOMEPAGE */

.about-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 25px;
    margin: 0px;
    background: #fff;
    padding: 0px 45px 0px 0px;
}

.about-item {
    text-align: left;
    border-radius: 5px;
    line-height: 2rem;
    position: relative;
    padding: 15% 25px;
    transform: translateY(-20%);
    color: #000;
}

.about-item h2 {
    font-size: 1.8rem;
    font-weight: 600;
}

.about-container img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* END ABOUT HOMEPAGE */


/* UNIT SIZES */

.units-title {
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.5rem;
    margin-top: 10%;
}

.units-subtitle {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 2rem;
}

.wp-tabs-container {
    display: flex;
    width: 100%;
    height: 100%;
    padding: 0px;
    background: #f5f5f5;
}

.wp-image-container {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background: url(https://network11.us25.cdn-alpha.com/tsg-new-theme-2/wp-content/uploads/sites/45/unit-size-bg-side.png) #f5f5f5;
    background-position: left;
}

.wp-image-container img {
    min-width: 100%;
    max-height: 100%;
    display: none;
    position: relative;
    animation: fadeInLeft .5s ease-in-out;
}

.wp-image-container img.active {
    display: block;
}

.wp-tabs-content-container {
    flex: 1;
    background-color: #f5f5f5;
    display: flex;
    flex-direction: column;
    padding: 0px 80px 0px 0px;
}

.wp-tabs {
    display: flex;
    margin-bottom: 0px;
    margin-top: 25px;
}

.wp-tab {
    padding: 10px 25px;
    background-color: #ddd;
    cursor: pointer;
    transition: background-color 0.3s;
    color: #000;
    font-weight: 600;
    margin: 0px 2px;
}

.wp-tab.active {
    background-color: #1d6eb4;
    font-weight: bold;
    color: #fff;
}

.wp-text-content {
    display: none;
    border-top: 1px #ccc solid;
    font-size: .9rem;
    color: #000;
    font-weight: 500;
    padding: 25px 35px 25px 0px;
}

.wp-text-content.active {
    display: block;
}


/* FEATURES HOMEPAGE */

.featured-section {
    background-color: #555;
    color: #fff;
    text-align: center;
}

.featured-section h2 {
    padding: 30px 0px 0px 0px;
    font-weight: 600;
}

.featured-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0px;
    background-color: #555;
}

.featured-item {
    padding: 15% 20px 5% 20px;
    text-align: left;
    position: relative;
    line-height: 2rem;
    color: #fff;
    background: url(https://network11.us25.cdn-alpha.com/tsg-new-theme-2/wp-content/uploads/sites/45/features-box-bg-3.png);
    background-position: bottom right;
    background-repeat: no-repeat;
}

.featured-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.featured-title {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5rem;
}

.features-btn {
    margin-top: 25px;
    background: #1d6eb4;
    color: #fff;
    border: none;
    border-radius: 0px;
    padding: 10px 20px;
    animation: fadeInUp .5s ease-in-out;
}

.features-btn:hover {
    transition: all 0.1s ease-out;
    transform: scale(1.1);
    color: #fff;
}

/* END FEATURES HOMEPAGE */

/* CTA HOMEPAGE */

.cta-section {
    color: #fff;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    background-attachment: fixed;
    padding: 25px 0px 50px 0px;
    /* clip-path: polygon(0 0, 100% 0, 100% 96%, 0% 100%); */
}

/* .cta-section::before {
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(29 110 180 / 65%);
} */

.cta-section h2 {
    font-weight: 700;
    position: relative;
}

.cta-blocks {
    display: flex;
    flex-direction: row;
    justify-content: center;
    justify-content: space-evenly;
    color: #fff;
    font-weight: 500;
    background: transparent;
    padding: 0px 50px;
    position: relative;
}

.cta-blocks div {
    width: 31%;
    padding: 20px 25px 40px;
    color: #000;
}

.cta-blocks-title {
    font-size: 1.5rem;
    color: #000;
    font-weight: 600;
}

.cta-blocks img {
    width: auto;
    height: 100%;
    max-height: 100px;
    margin: 20px auto;
}

.cta-section h2 {
    color: #fff;
}

.cta-btn {
    color: #fff;
    background: #003366;
    border-bottom: 5px #0066cc solid;
    border-radius: 0px;
    margin-top: 25px;
    padding: 10px 20px;
    line-height: 1rem;
}

.cta-btn:hover {
    color: #fff;
    background: #0066cc;
    border-bottom: 5px #003366 solid;
}

.hr-lines {
    position: relative;
    max-width: 800px;
    margin: 0px auto 50px auto;
    text-align: center;
    font-weight: 600;
    padding: 30px 10px 0px 10px;
}

.hr-lines:before {
    content: " ";
    height: 1px;
    width: 200px;
    background: #fff;
    display: block;
    position: absolute;
    top: 75%;
    left: 0;
}

.hr-lines:after {
    content: " ";
    height: 1px;
    width: 200px;
    background: #fff;
    display: block;
    position: absolute;
    top: 75%;
    right: 0;
}


/* END CTA HOMEPAGE */

/* .cobalt-hero-bg{
background:url(https://network11.us25.cdn-alpha.com/tsg-new-theme-2/wp-content/uploads/sites/45/hero.png);background-position:center center;background-size:cover;animation:fadeIn .5s ease-in-out;
} */

.steps-bg{
    background:url(https://network11.us25.cdn-alpha.com/tsg-new-theme-2/wp-content/uploads/sites/45/features-bg.jpg);background-size:cover;background-position:bottom;
    padding: 20px 50px 60px;
}


/* RESPONSIVE */

@media screen and (max-width: 1024px) {
    .pitch_theme_10 .candee-row.pitchActionButtons a,
    .pitch_theme_10 .pitchBlockUnavailableButton {
        width: 100%!important;
        margin-bottom: 2%!important;
    }
    .pitch_theme_10 .candee-row.pitchActionButtons a,
    .pitch_theme_10 .pitchBlockUnavailableButton {
        margin-left: 0%!important;
    }
    .hero-container {
        grid-template-columns: repeat(1, 1fr);
        height: 45vh!important;
    }
    .hero-item {
        padding: 8% 0px 0px 20px;
        background: #0000009e;
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
        height: 45vh!important;
    }
    .hero-title {
        font-size: 2rem;
        line-height: 2rem;
        color: #fff;
    }
    .hero-subtitle {
        font-size: 1.3rem;
        line-height: 2rem;
        color: #fff;
    }
    .hero-buttons {
        background: rgb(41, 122, 192);
        padding: 20px;
    }
    .featured-container {
        grid-gap: 10px;
        grid-template-columns: repeat(1, 1fr);
    }
    .features-container img {
        position: relative;
        min-height: 200px;
        width: 100%;
    }
    .item {
        padding: 0% 0px;
    }
    .item p {
        padding: 20px;
    }
    .wp-tabs-content-container {
        width: 100%;
        padding: 20px 20px 20px 20px;
    }
    .wp-image-container {
        width: 100%;
    }
    .wp-tabs-container {
        display: inline-block;
    }
    .wp-text-content {
        padding: 20px 20px 20px 0px;
    }
    .wp-image-container {
        background: url() #f5f5f5;
    }
    .units-title {
        margin-top: 1%;
        font-size: 1.5rem;
        line-height: 1.5rem;
    }
    .wp-tab {
        padding: 10px 20px;
        margin: 0px 1px;
    }
}

@media screen and (max-width: 979px) {
    .steps-container {
        grid-template-columns: repeat(1, 1fr);
    }
    .steps-text-box {
        position: relative;
        margin-top: 0%;
        width: 100%;
        left: 0px;
        box-shadow: 0px 0px 0px #1D6EB4;
    }
    .steps-text-box {
        margin: 0 auto;
    }

    .steps-bg {
        padding: 20px;
    }
}

@media (max-width: 900px) {
    .about-container {
        grid-template-columns: repeat(1, 1fr);
        padding: 0px 0px 0px 0px;
    }
    .featured-section-block {
        width: 100%;
        margin: 25px 0px;
    }
    .featured-container {
        grid-template-columns: repeat(1, 1fr);
        padding: 0px 0px 0px 0px;
    }
    .featured-section {
        flex-direction: column;
    }
    .featured-container img {
        position: relative;
        height: 200px;
    }
    .featured-item {
        padding: 10px;
    }
    .about-item {
        text-align: left;
        border-radius: 5px;
        line-height: 2rem;
        position: relative;
        margin: 5%;
        padding: 0px 10px;
    }
    .special-section img {
        width: 90%;
    }
    /* .about-container img {
        clip-path: polygon(0% 0%, 100% 0%, 100% 50%, 100% 100%, 0% 100%);
    } */
    .half-container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 20px;
        margin: -40px 0px 0px 0px;
    }
    .half-container h1 {
        font-size: 1.6rem;
    }
    .half-container p {
        line-height: 30px;
    }
    .item {
        padding: 0px;
        text-align: left;
        font-weight: 600;
        border-radius: 5px;
        position: relative;
    }
    .item p {
        margin-top: 20px;
    }
    .half-container img {
        position: relative;
        top: -30px;
        left: 0;
        width: 100%;
        height: 350px;
    }
    .features-container {
        background: url();
        background-size: cover;
        background-position: center;
    }
    .features-row {
        display: inline-block;
        margin-top: 0%;
        width: 100%;
    }
    .features-box-heading {
        font-size: 1.5rem;
        width: 100%!important;
        margin-right: auto;
    }
    .features-box {
        margin-left: 1%;
        margin-right: 1%;
        padding: 80px 20px 20px 20px;
    }
    .features-box p {
        padding-top: 30px;
    }
    .features-box ul {
        margin-left: 30px;
    }
    .features-box li {
        line-height: 20px;
    }
    .features-btn {
        margin-left: 1%;
        width: 100%;
        margin-top: 20px;
    }
}

@media (max-width: 800px) {
    .cta-blocks {
        flex-direction: column;
    }
    .cta-blocks {
        flex-direction: column
    }
    .cta-blocks div {
        width: 100%;
        margin-bottom: 25px;
    }
    .cta-blocks {
        flex-direction: column
    }
    .cta-blocks div {
        width: 100%;
        margin-bottom: 25px;
    }
}

@media (max-width: 700px) {
    .pitch_theme_10 .pitchBlock {
        border-bottom: 2px solid rgba(0, 0, 0, 0)!important;
        margin-bottom: 10px;
    }
    .hero-item {
        padding: 10% 0px 0px 20px;
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
        height: 45vh!important;
    }
    .hr-lines:before {
        display: none;
    }
    .hr-lines:after {
        display: none;
    }
}

@media (max-width: 650px) {
    .hero-contact-info {
        flex-direction: column;
        font-size: .9rem;
    }
    .hero-buttons {
        margin: 10px 3px!important;
        padding: 25px 10px!important;
    }
    .hero-text-sm {
        font-size: 1.1rem!important;
    }
    .hero-contact {
        display: none;
    }
    .hero-title-lg {
        font-size: 2rem;
        line-height: 2rem;
        font-weight: 700!important;
    }
    .top-bar-phone {
        display: inline;
    }
    .mainAccountIcons.mainAccountIconsHorizontal a .truncate,
    .mainAccountIcons.mainAccountIconsHorizontal a span {
        display: none;
    }
    .features-container {
        grid-template-columns: repeat(1, 1fr);
    }
    .reverse {
        display: flex;
        flex-direction: column-reverse;
    }
    .cta-blocks {
        padding: 0 10px;
    }
}

@media screen and (max-width: 600px) {
    .features-left {
        width: 100%;
        display: inline;
        float: none;
    }
    .features-right {
        width: 100%;
        display: inline;
        float: none;
    }
    .features-box-heading {
        margin-left: 10.5%;
        font-size: 1.5rem;
    }
    .main-topmost-bar .textAlignLeft,
    .main-topmost-bar .textAlignLeft a {
        text-align: center;
    }
}

@media (max-width: 400px) {
    .mainLogo img {
        max-width: 180px!important;
    }
    .main_color_text.bold {
        font-size: 1.5rem!important;
        margin: 20px 10px 0px 10px;
    }
    .bold {
        font-size: 1.2rem!important;
        margin: 0px 10px 20px 10px;
    }
    .hero-item {
        padding: 15% 0px 0px 20px;
    }
    .step-boxes {
        padding: 10px;
    }
}

@media screen and (max-width: 335px) {
    .steps {
        margin: 10px auto;
        width: 99%;
    }
}


/* PWA BAR */

.candeeUserBar[class*=candeeUserBarTheme-sidebar] #candeeUserBarAnchor > a.candeeMenuItem {
    border-bottom: none!important;
}

.candeeUserBar[class*=candeeUserBarTheme-sidebar] {
    border: none!important;
    background: #297ac1c2!important;
    border-radius: 0px;
    margin-right: 0px;
    box-shadow: none!important;
}

.candeeUserBar[class*=candeeUserBarTheme-sidebar] #candeeUserBarAnchor > a.candeeMenuItem .fa {
    color: #ffffff!important;
}

@media screen and (max-width:550px) {
    .hiddenPWAToggle-sidebar-right {
        display: inline-block;
        position: fixed;
        right: 0;
        top: 389px;
        z-index: 125;
        color: #393736!important;
        background-color: #3d57a6!important;
        width: 35px;
        height: 55px;
        padding-top: 15px;
        padding-left: 12px!important;
        border: none!important;
        border-top-right-radius: 50px 50px;
        border-bottom-right-radius: 50px 50px;
    }
    .candeeUserBar[class*=candeeUserBarTheme-sidebar] {
        margin-right: 0px !important;
    }
    .candeeUserBar {
        box-shadow: unset;
        -webkit-box-shadow: unset;
    }
}

/* Locations Page Map Mods */
.assistance {
    font-size: 1rem;
    display: flex;
    justify-content: flex-start;
    font-weight: bold;
    min-width: fit-content;
    margin-right: 40px;
}
  
/* .mainMenu, #pinnacleMainNav {
    background: #fff;
    padding: unset;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: unset !important;
} */
  
#locations_theme_4 #locationsSection {
    padding-right: .5rem;
    width: 1000px !important;
    max-width: none !important;
    min-height: 100%;
    margin-top: 0;
}
  
#locations_theme_4 #facilityMap {
    min-height: calc(100vh - 66px) !important;
    height: calc(100vh - 8dvh) !important;
    max-height: calc(100vh - 10dvh) !important;
}
  
@media screen and (max-width: 1000px) {
    #pinnacleMainContent #top h1 {
        font-size: x-large;
    }
}


/*Hide background blue on checkout page  */
.page-id-5 .steps-container{
    background: none;
}

/* END  */